<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from musicplayer-dtd_79.loc
-->
<!ENTITY qte_mplay_play_view_add_dtd "Dodaj">
<!ENTITY qte_mplay_play_view_delete_dtd "Izbriši">
<!ENTITY qte_mplay_play_view_info_dtd "Info:">
<!ENTITY qte_mplay_play_view_music_top_dtd "Muzika">
<!ENTITY qte_mplay_play_view_ringtone_dtd "Zvuk zv.">
<!ENTITY qte_mplay_play_view_send_dtd "Pošalji">
<!ENTITY qte_mplay_tip_add_to_playlist_dtd "Dodajte u lis. reprod.">
<!ENTITY qte_mplay_tip_all_albums_dtd "Svi albumi">
<!ENTITY qte_mplay_tip_all_artists_dtd "Svi izvođači">
<!ENTITY qte_mplay_tip_all_tracks_dtd "Sve numere">
<!ENTITY qte_mplay_tip_back_dtd "Nazad">
<!ENTITY qte_mplay_tip_delete_albums_dtd "Izbrišite albume">
<!ENTITY qte_mplay_tip_delete_artists_dtd "Izbrišite izvođače">
<!ENTITY qte_mplay_tip_delete_audiobooks_dtd "Izbrišite audio knjige">
<!ENTITY qte_mplay_tip_delete_playlist_dtd "Izbrišite liste reprod.">
<!ENTITY qte_mplay_tip_delete_podcasts_dtd "Izbrišite podcastove">
<!ENTITY qte_mplay_tip_delete_track_dtd "Izbrišite numeru">
<!ENTITY qte_mplay_tip_delete_tracks_dtd "Izbrišite numere">
<!ENTITY qte_mplay_tip_goto_music_library_dtd "Idite u muzičku biblioteku">
<!ENTITY qte_mplay_tip_mark_mode_dtd "Režim označavanja">
<!ENTITY qte_mplay_tip_media_home_dtd "Glavni meni Mediji">
<!ENTITY qte_mplay_tip_minimise_dtd "Umanjite">
<!ENTITY qte_mplay_tip_more_dtd "Još">
<!ENTITY qte_mplay_tip_play_view_dtd "Prikaz za reprodukciju">
<!ENTITY qte_mplay_tip_playlist_information_dtd "Informacije o listi reprod.">
<!ENTITY qte_mplay_tip_remove_tracks_from_playlist_dtd "Izbrišite numere iz liste reprod.">
<!ENTITY qte_mplay_tip_rename_playlist_dtd "Preimenujte listu reprod.">
<!ENTITY qte_mplay_tip_reorder_playlist_dtd "Preuredite listu reprod.">
<!ENTITY qte_mplay_tip_send_track_dtd "Pošaljite numeru">
<!ENTITY qte_mplay_tip_send_tracks_dtd "Pošaljite numere">
<!ENTITY qte_mplay_tip_set_track_as_ringtone_dtd "Postavite numeru kao zv. zvona">
<!ENTITY qte_mplay_tip_track_info_dtd "Informacije o numeri">
<!ENTITY qte_mplay_tip_volume_dtd "Jačina zvuka">
